[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.RightJustify

RightJustify : the position of the Caption in the Menu Panel. Default (False) is Left Justify

## Declaration

Source position: menus.pp line 284

`published property TMenuItem.RightJustify: Boolean read FRightJustify write SetRightJustify default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.